View Single Post
Old 10-01-2007, 05:57 PM   #1
BluryBlue
Lurker
 
Join Date: Oct 2006
Posts: 2
Unhappy "could not load OpenGL subsystems" HELP!

Whenever I try to load JKII (and JKA) I get a message: "could not load OpenGL subsystems". This is my favorite game ever! Please help!

The official troubleshooter is no help either. I have all requirements that it lists.
BluryBlue is offline   you may: quote & reply,